emacs-X11-25.1-1 built for aix6.1


Description

Emacs-X11 includes the Emacs text editor program for use with the X Window System (it provides support for the mouse and other GUI elements). Emacs-X11 will also run Emacs outside of X, but it has a larger memory footprint than the 'non-X' Emacs package (emacs-nox). Install emacs-X11 if you're going to use Emacs with the X Window System. You should also install emacs-X11 if you're going to run Emacs both with and without X (it will work fine both ways). You'll also need to install the emacs package in order to run Emacs.

website : http://www.gnu.org/software/emacs


Known dependencies

  Select/Unselect all
emacs-X11-25.1-1.aix6.1.ppc.rpm
dbus-1-1.6.2-1.aix6.1.ppc.rpm
expat-2.1.1-1.aix6.1.ppc.rpm
glib2-2.48.1-2.aix6.1.ppc.rpm
libffi-20170516-1.aix6.1.ppc.rpm
libgcc-7.1.0-6.aix6.1.ppc.rpm
libiconv-1.14-22.aix6.1.ppc.rpm
gettext-0.19.8-1.aix6.1.ppc.rpm
ncurses-6.0p20160730-1.aix6.1.ppc.rpm
libstdc++-7.1.0-6.aix6.1.ppc.rpm
libunistring-0.9.6-2.aix6.1.ppc.rpm
info-5.0-2.aix6.1.ppc.rpm
bash-4.4-3.aix6.1.ppc.rpm
libxml2-2.9.4-2.aix6.1.ppc.rpm
xz-libs-5.2.2-2.aix6.1.ppc.rpm
zlib-1.2.8-3.aix6.1.ppc.rpm
gnutls-3.5.10-1.aix6.1.ppc.rpm
gmp-6.1.1-1.aix6.1.ppc.rpm
nettle-3.2-5.aix6.1.ppc.rpm
libidn-1.33-1.aix6.1.ppc.rpm
p11-kit-0.23.2-1.aix6.1.ppc.rpm
libtasn1-4.10-1.aix6.1.ppc.rpm
libgcrypt-1.5.0-1.aix6.1.ppc.rpm
libgpg-error-1.10-3.aix6.1.ppc.rpm
readline-6.3-1.aix6.1.ppc.rpm
emacs-25.1-1.aix6.1.ppc.rpm
  Select/Unselect all

Download

Resolve this:
19 + 2 =


Dates

creation date: 2017-03-24
release date: 2017-03-24


Stats

downloaded 18 times